Subject: email to Akhil about process distribution
From: Deeksha Dadu <[email-masked]>
To: neyaz <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 21 May 2014 18:18:07 +0530 (IST)

Hi Akhil,

While reviewing the reports, I notice that the process allocate at night is really not balanced especially when it comes to smaller processes. Nitin is handling multiple processes along with high flow of GE while people like Jitender and Amar (especially Amar) seem to be handling inbox and 1-2 smaller processes and do not have full online time on any of those processes including inbox. Also, I notice that Pawan is struggling handling steroids with Inbox and lot of his chats are being abandoned without response to the customer. 

For last night I also noticed that no one from India was logged into FX chats either. Didn't we decide that we will handle FX from here in India? Given all 3, Pawan, Amar and Nitin are in shift (which is true for most of the days),  this is what I would suggest. Please review it and let me know if you see any challenges. If not, I would like this to be implemented with immediate effect which fans tonight please. 

(by the way- I have only mentioned processes which have some some flow. Apart from these whatever smaller processes you have such as colocation etc should be distributed as you deem appropriate. Also, this is for weekdays until Friday. Since there is barely any flow on weekend, you can decide the allocation yourself)

Before 3:30am   
Everyone of these agents are to take their breaks before 3:30am. Only 1 agent takes a break at a time

Amar- Steroids+GE. When he takes a break Pawan gives him back up on Steroids. Amar logins to Inbox only for 1 hour when Jitender takes a break
Jitender- Inbox+Parables+GE(only takes chats on GE when Amar and Nitin can't accept more). Going by this he should have full 8 hours on online time on Inbox, at least 4.5 hours of online time on parables and full online time on GE
Nitin- GE (takes care of majority of the flow)+FX Systems+HFL (and whatever else you need him to do)
Pawan: Inbox 

After 3:30am

No break after 3:30am, exception is a quick washroom break of 5 minutes.

Amar- dedicatedly logs into Inbox with Jennifer's ID + parables+GE (only takes chats on GE when Jitender and Nitin can't accept more)
Jitender- Inbox+GE
Nitin- GE (takes care of majority of the flow on GE)+FX Systems+HFL (and whatever else you need him to do)
Pawan: Logs into steroids +Inbox